var http = require('http');


http.createServer(function (req, res) {
  res.writeHead(200, {'Content-Type': 'text/html'});
  res.end('Hello World from my First node JS script!');
}).listen(8080); 


console.log('listening at port 8080, through http://localhost:8080');